package domain

type AlibabaHmMarketingCouponQueryitemsBasePageQuery struct {
	/*
	   页面大小     */
	PageSize *int64 `json:"page_size,omitempty" `

	/*
	   当前分页，从1开始     */
	Current *int64 `json:"current,omitempty" `
}

func (s *AlibabaHmMarketingCouponQueryitemsBasePageQuery) SetPageSize(v int64) *AlibabaHmMarketingCouponQueryitemsBasePageQuery {
	s.PageSize = &v
	return s
}
func (s *AlibabaHmMarketingCouponQueryitemsBasePageQuery) SetCurrent(v int64) *AlibabaHmMarketingCouponQueryitemsBasePageQuery {
	s.Current = &v
	return s
}
